# Data Import

Provides functionalities for uploading external data and enabling users to enhance and update their Business Partner 
records with new information.

 - [POST /jobs/importjobs](https://developer.cdq.com/apis/data-exchange-api/api-v5/data-import/paths/~1jobs~1importjobs/post.md): To start importing a file into a storage, use the following request. ``` POST https://api.corporate-data-league.ch/data-exchange/rest/jobs/importjobs ?file=@{YOUR FILE} ?storageId={YOUR STORAGE I
 - [GET /jobs/importjobs/{jobId}](https://developer.cdq.com/apis/data-exchange-api/api-v5/data-import/paths/~1jobs~1importjobs~1%7Bjobid%7D/get.md): Allows polling the status of an Import Job.
